:root {
  /* --primary-color: #273A84;     */
}

.grid-1 {
  grid-template-columns: repeat(1, minmax(0, 1fr));
}

.grid-2 {
  grid-template-columns: repeat(2, minmax(0, 1fr));
}

.grid-4 {
  grid-template-columns: repeat(4, minmax(0, 1fr));
}

.grid-3 {
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.grid-1-2 {
  grid-template-columns: 33% 66%;
}

.grid-3-2 {
  grid-template-columns: 60% 39%;
}

.slide-full {
  width: 100vw;
  overflow: hidden;
}

/* LANDING PAGE */
.landing-strongs {
  margin-bottom: 25px;
  margin-top: 5px;
  /* padding: 0 8px; */
}

.landing-strongs-item {
  margin-top: 20px;
}

.landing-strongs-item-name {
  font-weight: 600;
  font-size: 17px;
}

.landing-strongs-item-content {
  font-size: 16px;
  line-height: 22px;
}

.landing-strongs-img {
  display: flex;
  align-items: start;
  justify-content: center;
  width: 70px;
  margin-top: 6px;
}

.landing-strongs-img img {
  height: 70px;
  width: 70px;
  object-fit: cover;
}

.landing-strongs-item-wrapper {
  width: calc(100% - 70px);
}

.landing-products {
  padding: 20px 0px;
}

.landing-products-item {
  cursor: pointer;
}

.landing-products-item:hover .landing-products-item-img img {
  transform: scale(1.05);
}

.landing-products-item-img {
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}

.landing-products-item-img img {
  max-width: 100%;
  max-height: 100%;
  transition: all 0.5s ease-in-out;
  transform: scale(0.95);
}

.landing-products-item-name {
  color: var(--primary-color);
  font-weight: 700;
  text-align: center;
  display: -webkit-box;
  text-decoration: none;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  white-space: normal;
  overflow: hidden;
  text-overflow: ellipsis;
  padding: 0 4px;
  min-height: 48px;
  text-transform: uppercase;
}

.landing-products-item-decs {
  font-weight: 600;
  font-size: 17px;
  text-align: center;
}

.landing-products-item-price {
  font-size: 17px;
  line-height: 22px;
  color: var(--primary-color);
  font-weight: 700;
  text-align: center;
  margin: 4px 0;
}

.landing-products-item-cashback {
  font-size: 17px;
  color: #ec2227;
  font-weight: 600;
  text-align: center;
}

.mt-8 {
  margin-top: 8mm;
}

.steps {
  width: 100vw;
}

.steps img {
  width: 100vw;
  height: auto;
}

.slide-full .swiper-slide img {
  width: 100vw;
  height: auto;
}

/* LOADING */
.loader {
  width: 35px;
  aspect-ratio: 1;
  border-radius: 50%;
  border: 5px solid #0000;
  border-right-color: #fff;
  position: relative;
  animation: l24 1s infinite linear;
}

.loader:before,
.loader:after {
  content: '';
  position: absolute;
  inset: -8px;
  border-radius: 50%;
  border: inherit;
  animation: inherit;
  animation-duration: 2s;
}

.loader:after {
  animation-duration: 4s;
}

@keyframes l24 {
  100% {
    transform: rotate(1turn);
  }
}

.loading-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  max-width: 180px;
  max-height: 140px;
  gap: 10px;
}

.main-login-link {
  color: #fec948;
  text-decoration: underline;
}

.product-category-dropdown .list-group-item {
  padding: 2px 15px;
  margin-bottom: 4px;
  border-top: 1px solid #ddd;
}

.product-category-dropdown .list-group-item:hover {
  color: var(--primary-color);
}

.product-category-dropdown .list-group-item img {
  width: 28px;
  max-height: 28px;
  height: auto;
  object-fit: contain;
  margin-right: 10px;
}

.detail-img-main-slider {
  height: 465px;
}

.detail-img-thumbs-slider {
  height: 90px;
  margin-top: 10px;
}

.detail-img-thumbs-slider .swiper-slide {
  border: 1px solid #ddd;
  border-radius: 8px;
}

.detail-img-main-slider img,
.detail-img-thumbs-slider img {
  object-fit: contain;
  max-height: 100%;
  max-width: 100%;
}

.detail-img {
  padding: 10px;
}

.detail-img-main-slider .swiper-button-next:after,
.detail-img-main-slider .swiper-button-prev:after {
  color: var(--primary-color);
}

.payment-item.title {
  background-color: #fff;
  height: 45px;
}

.payment-item {
  background-color: #faeaea;
  height: 55px;
  border-radius: 25px;
  overflow: hidden;
}

.payment-item-first {
  width: 31%;
}

.payment-item-left {
  width: 23%;

  display: flex;
  align-items: center;
  justify-content: center;
}

.payment-item-left.title {
  font-size: 24px;
  font-weight: 700;
  color: var(--primary-color);
}

.payment-item-first.title .primary-button-flat {
  width: 100%;
  font-size: 18px;
  font-weight: 700;
  margin: 0;
}

.payment {
  width: 100%;
  max-width: 98vw;

  display: flex;
  flex-direction: column;

  gap: 10px;
}

.payment-modal .modal-dialog {
  max-width: 800px;
}

.payment-item-dot {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  padding-left: 8px;
  gap: 10px;
  color: #fff;
  font-weight: 500;
  font-size: 14px;
}

.payment-item-dot-img {
  height: 40px;
  width: 40px;

  display: flex;
  align-items: center;
  justify-content: center;

  border-radius: 50%;
  overflow: hidden;

  background-color: #ffffff;
}

.payment-item-dot-img img {
  object-fit: contain;
  padding: 6px;
}

.checkout-primary-title {
  font-weight: 600;
}

.checkout-product {
  font-size: 14px;
  padding-top: 10px;
}

.checkout-product-header {
  border-bottom: 2px solid gray;
  font-weight: 600;
}

.checkout-product-name {
  font-size: 14px;
  max-width: 70%;
  color: rgba(73, 72, 72, 1);
  font-weight: 500;
}

.checkout-product-line {
  height: 2px;
  background-color: gray;
  width: 100%;
}

.success {
  min-height: 60vh;
  padding: 60px 10px;
  max-width: 100vw;
}

.success-title {
  font-size: 34px;
  max-width: 100vw;
}

.success-contact {
  font-weight: 800;
  font-size: 18px;
  max-width: 800px;
  text-align: center;
  margin: 30px 0;
  max-width: 100vw;
}

.success-name {
  font-weight: 800;
  font-size: 22px;
  max-width: 800px;
  text-align: center;
  margin: 30px 0;
  max-width: 900px;
}

/* h2 {
  text-transform: uppercase;
  font-size: 32px;
  font-weight: bold;
} */

.about {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 40px;
}

.about-intro ul {
  list-style: circle;
  padding-left: 0;
  display: flex;
  flex-direction: column;
  font-size: 20px;
  padding: 20px 0;
  gap: 10px;
}

.about-grid {
  display: grid;
  align-items: center;
  justify-items: center;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: 1fr 0.5fr 0.5fr 1fr;
  gap: 20px;
  margin-top: 20px;
}

.about-item {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.about-item img {
  height: 100%;
}

.unset-width img {
  max-width: unset;
}

.center-img img {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}

.vision {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: justify;
  gap: 10px;
  padding: 10px;
}

.vision h3 {
  font-size: 32px;
  font-weight: bold;
  text-transform: uppercase;
}

.vision .tag {
  font-size: 16px;
  font-weight: bold;
  text-transform: uppercase;
  padding: 8px 16px;
  color: #fff;
  background-color: #a20401;
  border-radius: 50px;
}

.secure {
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: justify;
}

.secure h3 {
  font-size: 28px;
  font-weight: bold;
  text-transform: uppercase;
}

.secure div {
  font-size: 18px;
  line-height: 1.5;
}

.product-list-doi-diem .product-name {
  font-size: 14px;
  min-height: 36px;
  line-height: 18px;
}

.product-list-doi-diem .product-name.text-xs {
  font-size: 10px;
  line-height: 14px;
}

.product-list-doi-diem .product-buy {
  padding: 10px;
}

/* .checkout-qr {
  margin: 0 -10px; 
} */

.profile-avt {
  border-radius: 50%;
  border: 2px solid var(--primary-color);
}

.min-h-main {
  min-height: 60vh;
}

.success-icon {
  height: 100px;
  width: 100px;
  color: green;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 3px solid green;
  border-radius: 50%;
  font-size: 40px;
  margin-bottom: 10px;
}

.success-icon.primary {
  color: var(--primary-color);
  border-color: var(--primary-color);
}

.error-icon {
  height: 100px;
  width: 100px;
  color: red;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 3px solid red;
  border-radius: 50%;
  font-size: 40px;
  margin-bottom: 10px;
}

.price-orig {
  color: rgba(128, 128, 128, 0.501);
  text-decoration: line-through;
  font-weight: 500 !important;
}

.card {
  border-radius: 12px;
}

.card-icon {
  height: 26px;
  width: 26px;
  /* border: 2px solid var(--primary-color); */
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
}

.card-icon i {
  font-size: 14px;
}

.card-value {
  font-size: 26px;
  line-height: 30px;
  font-weight: 500;
  text-align: right;
}

.card-title {
  font-size: 18px;
  font-weight: 600;
}

.button-table {
  border-radius: 6px 6px 0 0;
  border: none;
  margin: 0;
  min-height: 44px;
  font-weight: 400;
}

.dataTables_wrapper {
  border-radius: 0;
  border: 2px solid var(--primary-color);
  border-radius: 0 6px 6px 6px;
  padding: 10px;
}

.dataTables_wrapper tr th {
  color: var(--primary-color);
  font-size: 14px;
}

.data-content {
  border: none;
  border-color: transparent;
  font-size: 14px;
}

.dataTables_wrapper tbody tr:hover {
  background-color: var(--primary-color) !important;
  color: #fff;
}

.dataTables_wrapper tbody tr:nth-child(2n) {
  background-color: #a81e170d;
}

.tab-control {
  border-radius: 5px 5px 0 0 !important;
  overflow: hidden;
  border: 2px solid #0036A5 !important;
  border-bottom: 0 !important;
}

.tab-control span {
  color: #a20401;
}

.tab-control li.active {
  background-color: #a20401;
}

.tab-control li {
  display: flex;
}

.tab-control li a {
  padding: 15px;
}

.tab-control li.active span {
  color: #fff;
}

.block-control {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

#menu2,
#menu3,
#menu4 {
  padding: 10px;
}

.quanlytaichinh #menu2,
.quanlytaichinh #menu3,
.quanlytaichinh #menu4,
.quanlytaichinh .card {
  border-radius: 0;
  border: 2px solid #a20401;
  border-radius: 0 5px 5px 5px;
}

.info-deposit.card {
  border-width: 1px;
  border-color: #ddd;
  border-radius: 10px;
}

.history-table>thead {
  border-bottom: 2px solid #a20401;
}

.box-search-table-transaction input {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

.box-search-table-transaction button {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}

.data-item.data-head>th,
.data-item>td {
  text-align: center;
}

.bank-control {
  padding: 10px 0;
}

.bank-control li {
  margin-right: 10px;
}

.bank-control li a {
  display: flex;
  justify-content: center;
  align-items: center;
}

.bank-control li a:hover {
  color: #a20401 !important;
  font-weight: 700;
}

.bank-control li a img {
  margin-right: 4px;
}

.btn:hover {
  color: #212529 !important;
}

.card-body {
  padding: 10px;
}

.primary-bg.button:hover {
  color: var(--primary-color) !important;
  background-color: var(--primary-color);
  opacity: 0.9;
}

.tragop-title {
  font-size: 42px;
}

.tragop-title.sub {
  font-size: 26px;
  text-transform: uppercase;
  font-weight: 600;
}

.tragop-select {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  margin: 10px 0;
}

.tragop-select .checkout-title {
  min-width: fit-content;
}

.tragop-select .form-control {
  width: 300px;
}

.phase {
  height: 50px;
  width: 50px;

  display: flex;
  align-items: center;
  justify-content: center;

  border: 2px solid #fec947;
  border-radius: 50%;

  font-weight: 600;

  background-color: #003786;
  color: #fff;
  font-size: 20px;

  transition: all 0.25s ease-in-out;
}

.phase:hover {
  cursor: pointer;
  background-color: #fec947;
}

.phase.done {
  border-color: #A20401;
  background-color: #a81e17;
}

.phase.over {
  background-color: #fff;
  border-color: #fff;
  color: #333;
}

.phase.recoverable {
  background-color: #212529;
  border-color: #000;
  color: #fff;
}

.phase.disabled {
  background-color: #6c757d;
  border-color: #495057;
  color: #adb5bd;
  cursor: not-allowed !important;
  opacity: 0.6;
}

.phase.selected {
  background-color: #fec947;
}

.phase-wrapper {
  box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
  margin: 10px 10px 30px 10px;
  padding: 15px 10px;
  border-radius: 20px;
  background-color: #dddddd4f;
}

.tragop-total-sub {
  color: black;
  font-weight: 600;
  font-size: 22px;
}

.quan-ly-don-hang .tab-control {
  border-radius: 5px 5px 0 0 !important;
  overflow: hidden;
  padding: 24px !important;
  border: none !important;
  background-color: #b1b1b133;
}

.quan-ly-don-hang .tab-control span {
  color: #a20401;
}

.quan-ly-don-hang .tab-control li.active {
  background-color: #a20401;
}

.quan-ly-don-hang .tab-control li {
  display: flex;
  background-color: #ffffff;
  border-radius: 12px;
}

.quan-ly-don-hang .tab-control li a {
  padding: 12px;
  font-weight: bold;
  text-transform: uppercase;
}

.quan-ly-don-hang .tab-control li.active span {
  color: #fff;
}

.quan-ly-don-hang .block-control {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.quan-ly-don-hang #menu2,
.quan-ly-don-hang #menu3,
.quan-ly-don-hang #menu4 {
  padding: 0 !important;
  margin-bottom: 20px;
}

.quan-ly-don-hang .card {
  border-radius: 0;
  border-radius: 0 5px 5px 5px;
  background-color: #ddd;
}

.quan-ly-don-hang .info-deposit.card {
  border-width: 1px;
  border-color: #ddd;
}

.quan-ly-don-hang .history-table>thead {
  border-bottom: 2px solid #a20401;
}

.quan-ly-don-hang .box-search-table-transaction input {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

.quan-ly-don-hang .box-search-table-transaction button {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}

.quan-ly-don-hang .data-item.data-head>th,
.quan-ly-don-hang .data-item>td {
  text-align: center;
}

.quan-ly-don-hang .bank-control {
  padding: 10px 0;
}

.quan-ly-don-hang .bank-control li {
  margin-right: 10px;
}

.quan-ly-don-hang .bank-control li a {
  display: flex;
  justify-content: center;
  align-items: center;
}

.quan-ly-don-hang .bank-control li a:hover {
  color: #a20401 !important;
  font-weight: 700;
}

.quan-ly-don-hang .bank-control li a img {
  margin-right: 4px;
}

.quan-ly-don-hang .btn:hover {
  color: #212529 !important;
}

.quan-ly-don-hang .tab-wallet {
  display: flex;
  justify-content: space-between;

  @media (max-width: 739px) {
    gap: 5px;
    flex-direction: column;
    margin-top: 10px !important;
  }
}

.quan-ly-don-hang .main-content {
  height: 100vh;
}

.quan-ly-don-hang .table-content {
  padding: 0;
}

.quan-ly-don-hang .tab-content.table-quan-ly-don-hang {
  border: 2px solid var(--color1);
  border-radius: 0 0 5px 5px;
  background: #fff;
}

.quan-ly-don-hang .transaction-table {
  border-collapse: collapse;
  width: 100%;
  min-width: 1000px;

  @media (max-width: 739px) {
    font-size: 14px;
  }
}

.quan-ly-don-hang .transaction-table th,
.quan-ly-don-hang .transaction-table td {
  border: 1px solid #cccccc3b;
  text-align: center;
  padding: 5px 10px;
  font-size: 14px;
}

.quan-ly-don-hang .transaction-table th {
  background-color: #f5f5f5;
  font-weight: bold;
}

.quan-ly-don-hang .transaction-table td {
  vertical-align: middle;

  @media (max-width: 739px) {
    padding: 4px 0.5rem;
  }
}

.quan-ly-don-hang .transaction-table .text-orange {
  color: orange;
  font-style: italic;
}

.quan-ly-don-hang .transaction-table .table-button {
  padding: 6px 8px;
  border: none;
  color: white;
  font-weight: 500;
  border-radius: 50px;
  background-color: #95a5a6;
  cursor: default;
  font-size: 10px;
  min-width: 80px;
  text-transform: uppercase;
}

.quan-ly-don-hang .transaction-table .table-button.active {
  background-color: #c0392b;
  cursor: pointer;
}

.quan-ly-don-hang .transaction-table .status-select {
  padding: 2px 2rem 2px 0.75rem;
  border-radius: 50px;
  font-size: 14px;
  border: none;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  width: 100%;
  position: relative;
  cursor: pointer;
  min-width: fit-content;

  background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg fill='black' height='14' viewBox='0 0 24 24' width='14' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7 10l5 5 5-5z'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: right 0.25rem center;
  background-size: 1.5rem;
  transition: background-color 0.2s ease;
}

.quan-ly-don-hang .status-gray {
  background-color: #d9d9d9;
  /* light gray */
  color: #333;
}

.quan-ly-don-hang .status-select.status-gray {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg fill='%23333' height='14' viewBox='0 0 24 24' width='14' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7 10l5 5 5-5z'/%3E%3C/svg%3E");
}

.quan-ly-don-hang .status-green {
  background-color: #b2f0b2;
  /* light green */
  color: #007a00;
}

.quan-ly-don-hang .status-select.status-green {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg fill='%23007a00' height='14' viewBox='0 0 24 24' width='14' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7 10l5 5 5-5z'/%3E%3C/svg%3E");
}

.quan-ly-don-hang .status-red {
  background-color: #f7bcbc;
  /* light red */
  color: #c00000;
}

.quan-ly-don-hang .status-select.status-red {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg fill='%23c00000' height='14' viewBox='0 0 24 24' width='14' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7 10l5 5 5-5z'/%3E%3C/svg%3E");
}

.quan-ly-don-hang .status-yellow {
  background-color: #fff3cd;
  color: #856404;
}

.quan-ly-don-hang .status-select.status-yellow {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg fill='%23c00000' height='14' viewBox='0 0 24 24' width='14' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7 10l5 5 5-5z'/%3E%3C/svg%3E");
}

.quan-ly-don-hang .status-blue {
  background-color: #cfe2ff;
  color: #084298;
}

.quan-ly-don-hang .status-select.status-blue {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg fill='%23c00000' height='14' viewBox='0 0 24 24' width='14' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7 10l5 5 5-5z'/%3E%3C/svg%3E");
}

.quan-ly-don-hang .modal-body.grid-two-cols {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 1rem;
  background-color: #f4f5f5;
}

.quan-ly-don-hang .modal-body .card-section {
  background-color: #ffffff;
  padding: 1rem;
  overflow-x: auto;
  white-space: nowrap;
}

.quan-ly-don-hang .modal-body .section-title {
  margin-bottom: 1rem;
  white-space: nowrap;
}

.quan-ly-don-hang .modal-body .info-list {
  list-style: none;
  padding: 0;
  margin: 0 0 1rem 0;
}

.quan-ly-don-hang .modal-body .info-list li {
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

/* [data-section='order-info'] .label,
.quan-ly-don-hang [data-section='shipping-info'] .label {
  font-weight: 500;
  min-width: max-content;
  color: rgb(96, 96, 96);
}

[data-section='order-info'] .value,
.quan-ly-don-hang [data-section='shipping-info'] .value {
  min-width: max-content;
  white-space: wrap;
} */

.quan-ly-don-hang [data-section='order-info'] .shipping-method {
  display: flex;
  gap: 0.5rem;
  border-top: solid 1px #ddd;
  padding-top: 1rem;
  margin-bottom: 1rem;
}

.quan-ly-don-hang [data-section='order-info'] .shipping-method .label {
  font-weight: 400;
}

.quan-ly-don-hang [data-section='order-info'] .shipping-method .value {
  font-weight: bold;
}

.quan-ly-don-hang .installment-modal {
  padding: 1.5rem;
  border-radius: 8px;
}

.quan-ly-don-hang .installment-modal__header {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 0.25rem;
  text-align: center;
  width: 100%;
  color: #8b0000;
}

.quan-ly-don-hang .installment-modal__title {
  font-size: 2rem;
  font-weight: 600 !important;
}

.quan-ly-don-hang .installment-modal__name {
  font-size: 2rem;
  font-weight: 600 !important;
}

.quan-ly-don-hang .installment-modal__info {
  list-style: none;
  padding: 0;
  margin: 0;
}

.quan-ly-don-hang .installment-modal__info li {
  display: flex;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.quan-ly-don-hang .installment-modal__info .label {
  font-weight: normal;
  white-space: nowrap;
  min-width: 200px;
}

.quan-ly-don-hang .installment-modal__info .value {
  font-weight: bold;
  white-space: nowrap;
}

.quan-ly-don-hang .tab-control li a {
  min-width: 290px;
  text-align: center;
  width: 100%;
}

.quan-ly-don-hang .transaction-table tr:nth-child(2n) {
  background-color: #a81e170d;
}

.quan-ly-don-hang .transaction-table tbody tr:hover {
  cursor: pointer;
  /* background-color: var(--primary-color) !important; */
  background-color: #a81e17;
  color: #fff;
}

.quan-ly-don-hang {
  margin-bottom: 30px;
}

.quan-ly-don-hang-modal .card-section {
  padding: 10px;
  box-shadow: rgba(17, 17, 26, 0.05) 0px 1px 0px, rgba(17, 17, 26, 0.1) 0px 0px 8px;
  border-radius: 10px;
}

.quan-ly-don-hang-modal .card-section+.card-section {
  margin-top: 10px;
}

.quan-ly-don-hang-modal .card-section li {
  display: flex;
  align-items: start;
  gap: 4px;
  margin-bottom: 4px;
}

.quan-ly-don-hang-modal .label {
  display: flex;
  color: rgb(109, 109, 109);
  font-size: 14px;
  width: 120px;
  min-width: 120px;
  text-wrap: wrap;
}

.quan-ly-don-hang-modal .modal-header .section-title {
  margin-bottom: 0;
}

.quan-ly-don-hang-modal .btn-danger {
  min-width: 100%;
}

.quan-ly-don-hang-modal .modal-header {
  display: flex;
  align-items: start;
}

.modal-header .btn-close {
  font-size: 14px;
  height: 12px;
  width: 12px;
}

.payment-50 .payment-item {
  background-color: #faeaea;
}

.payment-50 .payment-item.title {
  background-color: #fff;
}

.payment-50 .payment-item-first {
  width: 40%;
}

.payment-50 .payment-item-left {
  width: 30%;
}

/* Payment với 1 option */
.payment-1 .payment-item-first {
  width: 50%;
}

.payment-1 .payment-item-left {
  width: 50%;
}

.payment-1 .payment-item-left.title {
  font-size: 28px;
}

/* Payment với 2 option */
.payment-2 .payment-item-first {
  width: 40%;
}

.payment-2 .payment-item-left {
  width: 30%;
}

.product {
  position: relative;
}

.product-sale-tag {
  position: absolute;
  left: 0;
  top: 0;
  width: 30%;
  max-width: 50px;
}

.relative {
  position: relative;
}

.input-arrows-wrapper {
  position: absolute;
  top: 0;
  right: 4px;

  justify-content: center;
  height: 38px;
  gap: 10px;
}

.input-arrows-icon {
  height: 15px;
  display: flex;
  cursor: pointer;
  user-select: none;
}

#button-group {
  position: fixed;
  height: 50px;
  width: 50px;
  bottom: 30px;
  right: 20px;
  z-index: 99;
}

#button-group button {
  background: white;
  height: 50px;
  width: 50px;
  border: none;
  border-radius: 50%;
  box-shadow: 0 7px 12px 1px rgba(0, 0, 0, 0.07);
  color: rgba(0, 0, 0, 0.65);
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  transition: 0.3s transform cubic-bezier(0.22, -0.57, 0.51, 1.07), 0.2s 0.1s opacity,
    0.15s background-color ease-in-out, 0.3s box-shadow;
}

#button-group button:hover {
  box-shadow: 0 7px 12px 1px rgba(0, 0, 0, 0.15);
}

#button-group button:focus {
  outline: none;
}

#button-group button.primary {
  background: var(--primary-color);
  border-color: #1976d2;
  color: white;
  z-index: 11;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

#button-group button i {
  transition: transform 0.3s;
}

#button-group button:not(.primary) {
  opacity: 0;
}

#button-group.active button.primary i {
  transform: rotate(45deg);
}

.button-group-item {
  border: 2px solid #fff !important;
  height: 50px;
  width: 50px;
  position: relative;
  box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
}

@keyframes pulse {
  to {
    box-shadow: 0 0 0 15px rgba(255, 255, 255, 0);
  }
}

.button-group-item.phone {
  background-color: green !important;
}

.phone-wrapper {
  height: 100%;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  animation: pulse 2s infinite 0.5s cubic-bezier(0.25, 0, 0, 1);
  box-shadow: 0 0 0 0 green;
  border-radius: 50%;
}

.button-group-item.phone i {
  color: #fff;
}

.button-group-item-info {
  position: absolute;
  top: 50%;
  left: -5px;
  display: flex;
  align-items: center;
  opacity: 0;
  transform: translate(-50%, -50%);
  transition: all 0.25s ease-in-out;
  transition-delay: 0.25s;
  box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
}

#button-group.active .button-group-item-info {
  transform: translate(-105%, -50%);
  opacity: 1;
}

.button-group-item-info-icon {
  width: 20px;
  height: 100%;
  position: relative;
}

.button-group-item-info-icon-wrapper {
  height: 35px;
  width: 35px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(calc(-50% - 10px), -50%);

  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  background-color: green;
}

.button-group-item-info-icon i {
  font-size: 12px;
}

.button-group-item.zalo .button-group-item-info {
  width: max-content;
  font-size: 10px;
  background-color: #058fe3;
  color: #fff;
  padding: 4px 10px;
  border-radius: 12px;
}

.button-group-item.phone .button-group-item-info {
  width: max-content;
  font-size: 10px;
  background-color: green;
  color: #fff;
  padding: 4px 10px;
  border-radius: 12px;
}

#button-group.active button:not(.primary):nth-of-type(1) {
  transform: translateY(0px);
  transition: 0.15s 0s transform cubic-bezier(0.33, 0.16, 0.26, 1.72), 0.1s opacity, 0.15s background-color ease-in-out,
    0.3s box-shadow;
  opacity: 1;
  z-index: 10;
}

#button-group.active button:not(.primary):nth-of-type(2) {
  transform: translateY(-65px);
  transition: 0.25s 0.015s transform cubic-bezier(0.33, 0.16, 0.26, 1.72), 0.1s opacity,
    0.15s background-color ease-in-out, 0.3s box-shadow;
  opacity: 1;
  z-index: 9;
}

#button-group.active button:not(.primary):nth-of-type(3) {
  transform: translateY(-130px);
  transition: 0.35s 0.03s transform cubic-bezier(0.33, 0.16, 0.26, 1.72), 0.1s opacity,
    0.15s background-color ease-in-out, 0.3s box-shadow;
  opacity: 1;
  z-index: 8;
}

#button-group.active button:not(.primary):nth-of-type(4) {
  transform: translateY(-195px);
  transition: 0.45s 0.045s transform cubic-bezier(0.33, 0.16, 0.26, 1.72), 0.1s opacity,
    0.15s background-color ease-in-out, 0.3s box-shadow;
  opacity: 1;
  z-index: 7;
}

#button-group.active button:not(.primary):nth-of-type(5) {
  transform: translateY(-260px);
  transition: 0.55s 0.06s transform cubic-bezier(0.33, 0.16, 0.26, 1.72), 0.1s opacity,
    0.15s background-color ease-in-out, 0.3s box-shadow;
  opacity: 1;
  z-index: 6;
}

#button-group.active button:not(.primary):nth-of-type(6) {
  transform: translateY(-325px);
  transition: 0.65s 0.075s transform cubic-bezier(0.33, 0.16, 0.26, 1.72), 0.1s opacity,
    0.15s background-color ease-in-out, 0.3s box-shadow;
  opacity: 1;
  z-index: 5;
}

.footer-patner-item img {
  max-width: 100%;
}

.swiper-footer {
  overflow: hidden;
}

.btn-tra-gop.done {
  background-color: #00bf63 !important;
}

/* RESPONSIVE */
@media (max-width: 600px) {
  .primary-title {
    font-size: 22px;
    line-height: 1.3;
  }

  .landing-products {
    padding: 15px 0 !important;
  }

  .landing-products-item-img {
    aspect-ratio: 1 / 1;
    height: auto !important;
    width: 100%;
  }

  .landing-products-item-name {
    font-size: 15px;
  }

  .landing-products-item-decs {
    display: none !important;
  }

  .landing-products-item-price {
    font-size: 14px;
  }

  .landing-products-item-cashback {
    font-size: 13px;
  }

  .landing-strongs-item {
    margin-top: 10px;
  }

  .main-login-wrapper {
    margin-top: 0 !important;
    height: 100%;
    align-items: center;

    display: flex;
    align-items: center;
  }

  .card.card-bg {
    width: 100%;
  }

  .detail-img-main-slider {
    height: 350px;
  }

  .detail-img-thumbs-slider {
    height: 60px;
  }

  .payment {
    flex-direction: row;
  }

  .payment-item,
  .payment-item.title {
    flex-direction: column;
    height: 400px;
    width: 27%;
    border-radius: 35px;
  }

  .payment-item.title {
    width: 19%;
  }

  .payment-item-first,
  .payment-item-left,
  .payment-item-first.title,
  .payment-item-left.title {
    width: 100% !important;
  }

  .payment-item-first.title .primary-button-flat {
    height: 100%;
  }

  .payment-item-first,
  .payment-item-first.title {
    height: 31%;
  }

  .payment-item-left,
  .payment-item-left.title {
    height: 23%;
    overflow-wrap: break-word;
    word-break: break-word;
    overflow: hidden;
    width: 100%;
    padding: 0 8px;
    font-size: 14px;
    text-align: center;
  }

  .payment-item-dot {
    flex-direction: column;
    padding-left: 0;
    padding-top: 10px;
  }

  .payment-item-dot-img {
    width: 45px;
    height: 45px;
  }

  .payment-item-dot-name {
    text-align: center;
    font-size: 12px;
    padding: 0 2px;
  }

  .payment-item-left.title {
    font-size: 16px;
  }

  .payment-item-first.title .primary-button-flat {
    font-size: 13px;
    min-width: unset !important;
  }

  .success {
    min-height: calc(100vh - 100px);
  }

  .success-name {
    font-size: 20px;
    max-width: 100vw;
  }

  .success-desc {
    font-size: 14px;
    text-align: center;
  }

  .woocommerce {
    min-height: 90vh;
  }

  .checkout-qr {
    margin: 0;
  }

  .min-h-main {
    min-height: 90vh;
  }

  .nav-item {
    width: 40%;
  }

  .nav-link {
    padding: 4px 10px;
  }

  .mb-0-m {
    margin-bottom: 0 !important;
  }

  .payment-modal .modal-dialog {
    max-width: calc(100vw - 1rem);
  }

  .about-title {
    margin-top: 0 !important;
    font-size: 22px;
  }

  .about-desc {
    font-size: 14px;
    text-align: center;
    font-weight: 700;
  }

  .about-intro li {
    font-size: 14px;
  }

  .about-item-title {
    font-size: 20px !important;
    text-align: center;
  }

  .about-item.secure {
    margin-top: 20px;
  }

  .about-item.secure p {
    font-size: 14px;
  }

  .mb-m-0 {
    margin-bottom: 0 !important;
  }

  .top-block {
    margin-bottom: 10px !important;
  }

  .card-title {
    font-size: 18px;
  }

  .card-value {
    font-size: 22px;
    line-height: 26px;
    text-align: right;
  }

  .card-icon {
    height: 26px;
    width: 26px;
  }

  .card-icon.sm {
    height: 22px;
    width: 22px;
  }

  .mt-1-m {
    margin-top: 0.25rem !important;
  }

  #menu2,
  #menu3,
  #menu4 {
    padding: 0 20px 10px !important;
  }

  .m-m-0 {
    margin: 0 !important;
  }

  .quanlytaichinh #menu2,
  .quanlytaichinh #menu3,
  .quanlytaichinh #menu4,
  .quanlytaichinh .card {
    border-radius: 0 0 5px 5px !important;
  }

  .tragop-title {
    font-size: 24px;
  }

  .tragop-title.sub {
    font-size: 18px;
  }

  .tragop-select {
    flex-direction: column;
  }

  .tragop-select .form-control,
  .tragop-select .checkout-title {
    width: 100%;
  }

  .m-m-2 {
    margin: 8px !important;
  }

  .phase-wrapper {
    padding: 10px;
    margin: 10px;
  }

  .phase {
    font-size: 16px;
  }

  .tragop-total-sub {
    font-size: 14px;
  }

  .tragop-total-value {
    font-size: 20px;
  }

  .form-check-label {
    font-size: 14px;
  }

  .quan-ly-don-hang .tab-wallet {
    padding: 10px !important;
  }

  .quan-ly-don-hang .tab-control li {
    border-radius: 4px !important;
  }

  .table-content.container.quan-ly-don-hang {
    padding: 10px;
  }

  .payment-50 .payment-item-left,
  .payment-50 .payment-item-left.title {
    height: 30%;
  }

  .payment-50 .payment-item-first,
  .payment-50 .payment-item-first.title {
    height: 40%;
  }

  .payment-50-wrapper {
    display: flex;
  }

  .payment-50-buttons {
    display: flex;
    flex-direction: column;
    width: 70px;
  }

  .payment-50-button {
    width: 100% !important;
    height: 30%;
    display: flex;
    align-items: center;
  }

  .payment-50-button .primary-button-flat {
    height: 85px !important;
    padding: 4px;
    font-size: 13px !important;
    text-align: center;
    margin: 4px;
  }

  .payment-50-button-space {
    height: 40%;
  }

  #button-group {
    bottom: 125px;
    right: 20px;
    width: 40px;
    height: 40px;
  }

  /* #button-group-primary {
    z-index: 99999999999999999999;
  } */

  .m-text-sm {
    font-size: 14px;
  }
}